<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="88f8485aa40efd2627026d6ed2638422">
  <dict>
    <!--2023-02-11 09:58:12.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:12.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:58:12.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
